@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");

:root {
  --heading-font: "Open Sans", sans-serif;
  --body-font: "Open Sans", sans-serif;
  --primary-color: #d4588d;
  --white-color: #fff;
  --bg-body: #2f2540;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--heading-font);
  color: var(--white-color);
}
#main-content,
.et_pb_section {
  background-color: var(--bg-body);
}
.entry-content ul {
	padding: 0 0 23px 1.6em;
}
.entry-content ul li::marker {
  font-size: 10px;
}

/*  */
.box-sidebar {
  background: #423458;
  padding: 20px;
  padding-left: 16px;
  padding-bottom: 38px;
}
body .box-sidebar h3 {
	font-size: 28px;
}
.box-sidebar .caption {
  color: #d4588d;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  margin-top: 18px;
  margin-bottom: 22px;
}
.box-sidebar .content * {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: 8px;
}
.box-sidebar .content *:last-child {
  margin-bottom: 0px;
}
.box-sidebar .item {
  padding: 20px 0px;
}
.box-sidebar .item.item-top {
  border: 1px solid #4a5565;
  border-left: 0px;
  border-right: 0px;
  margin-top: 20px;
}
.box-sidebar .item.item-top p {
  color: #fff;
  gap: 8px;
}
.box-sidebar .item.item-top a {
  color: #d1d5dc;
}
.box-sidebar .item.item-bottom * {
  color: #9ece50;
  line-height: 1.5;
}
.box-sidebar .item p {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  word-break: break-all;
}
.box-sidebar .item:last-child {
  padding-bottom: 0px;
}
.p-0 {
  padding: 0;
}
.flex {
  display: flex;
}

.et_pb_section h1 {
  font-size: 48px;
  font-weight: 400;
  line-height: normal;
  padding-bottom: 0;
}
.et_pb_section h2 {
  font-size: 28px;
  font-weight: 400;
  line-height: normal;
  padding-bottom: 0;
}

.et_pb_section h3 {
  font-size: 24px;
  font-weight: 400;
  line-height: normal;
  padding-bottom: 0px;
}
.et_pb_section h4 {
  font-size: 22px;
  font-weight: 400;
  line-height: normal;
}
.et_pb_section h5 {
  font-size: 20px;
  font-weight: 400;
  line-height: normal;
}
.et_pb_section h6 {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2em;
}
.page .et_pb_section p {
  font-size: 16px;
  font-weight: 400;
  padding-bottom: 0;
  line-height: normal;
}

@media (max-width: 980px) {
  .et_pb_section h1 {
    font-size: 36px;
  }

  .et_pb_section h2 {
    font-size: 28px !important;
  }

  .et_pb_section h3 {
    font-size: 24px !important;
  }

  .et_pb_section h4 {
    font-size: 20px !important;
  }

  .et_pb_section h5 {
    font-size: 18px !important;
  }

  .et_pb_section h6 {
    font-size: 14px !important;
  }

  .et_pb_section p {
    font-size: 14px !important;
  }
}

@media (max-width: 480px) {
  .et_pb_section h1 {
    font-size: 32px;
  }

  .et_pb_section h2 {
    font-size: 28px !important;
  }

  .et_pb_section h3 {
    font-size: 20px !important;
  }

  .et_pb_section h4 {
    font-size: 18px !important;
  }

  .et_pb_section h5 {
    font-size: 16px !important;
  }

  .et_pb_section h6 {
    font-size: 14px !important;
  }

  .et_pb_section p {
    font-size: 14px !important;
  }
}
